phpmailer/phpmailer Security Advisories for v6.0.1 (1)